增加多版本PHP支持

散客 10月前 901

这个很重要哦,增加多个版本的切换,PHP5.6、5.7、7.0、7.1、7.2、7.3、7.4至最新8.0,目前市面上一些基础一键集成如lnmp,lamp都只是一个PHP版本,除了隔壁1至2个面板支持多个版本切换,产品还是稀缺。

最新回复 (1)
  • hws 10月前
    引用 2
    您好,我们的主机大师LINUX目前支持安装PHP5.3/5.4/5.5/5.6/7.0/7.1/7.2/7.3共7个版本,7.4及刚才出来的8.0,我们将陆续推荐。非常感谢您的关注,欢迎多多给我们提建议,谢谢!
返回
发新帖